{% extends "post.html" %}

{% set title = 'Adventní drabble č.7 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.7</h2>
<p>Žil byl, jeden Chuchel. Ten měl domeček, ale neměl žádné stěny a strop, akorát malou zídku na které měl obrázky a fotografie. V domku také přebývali jeho kamarádi. Jako byli ptáčci zpěváčci, malý sliz, slon z různých klacíků, kaštanů a tak dál potažený zelenou barvou, sádrový trpaslík a žabka. Jednou ráno, našemu Chuchlíkovi se nechtělo vůbec z postele. Ptáčci zpěváčci se rozhodli že už by měl vstát. Tak začali pípat. Chuchel jen vytáhl z truhlice (z krabice v které spal) starou papuč a hodil ji po nich. Ptáčci utichli a vzdali to. Potom to zkusil sliz. S hlasitým zavytím přiskočil k němu. Chuchel vytáhl z bedny plácačku na muchy a připleštil ho. Sliz to vzdal tež. Zkusil to slon. Nadechl se a ze vší síly mu zatroubil do ucha. Chuchel jen vzal budík vedle sebe a strčil mu ho do chobotu. Slon tuto hru taky vzdal. Trpaslíček se o to ani nepokusil. Najednou žabka skočila a převrhla láhev s lihem. Líh natekl jednomu ptáčkovi do zobáku který chtěl zrovna pípnout a spadl z větvičky přímo do Chuchlova chřtánu. Chuchel vystoupil (spíš vyskočil) z krabice a snažil se vyrvat ptáka z huby. Až se mu to nakonec podařilo, zívnul a šel si na snídani dát třešničku. Když v tom, od východu se vzneslo cosi jako ruka. Přiletěla ruka neznámého majitele k Chuchlovi a vzala mu třešeň. Chuchel ji začal nadávat. Ruka ho nakonec vzala a přinesla na rozlehlou plochu. Třešeň položila asi 10 metrů před něj. Chuchel nevěděl proč to udělala, ale co už. Šel za třešní. Najednou k ní přiběhla taková růžová myš. Potom nastala spousta konfliktů nad tím komu třešeň patří.</p>


  {% endblock %}
